nesh-require

nesh plugin for a command that requires a module and assign it to a variable with the same name

npm install nesh-require
12 downloads in the last month
ERROR: No README data found!
npm loves you